

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);

@font-face{
    font-family: 'Encode-Sans-Regular';
    src:    url('../fonts/Encode-Sans-Regular/Encode-Sans-Regular.eot?v=4.3.0');
    src:    url('../fonts/Encode-Sans-Regular/Encode-Sans-Regular.eot?#iefix&v=4.3.0') format('embedded-opentype'),
            url('../fonts/Encode-Sans-Regular/Encode-Sans-Regular.woff?v=4.3.0') format('woff'),
            url('../fonts/Encode-Sans-Regular/Encode-Sans-Regular.ttf?v=4.3.0') format('truetype'),
            url('../fonts/Encode-Sans-Regular/Encode-Sans-Regular.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Encode-Sans-ExtraLight';
    src:    url('../fonts/Encode-Sans-ExtraLight/Encode-Sans-ExtraLight.eot?v=4.3.0');
    src:    url('../fonts/Encode-Sans-ExtraLight/Encode-Sans-ExtraLight.eot?#iefix&v=4.3.0') format('embedded-opentype'),
            url('../fonts/Encode-Sans-ExtraLight/Encode-Sans-ExtraLight.woff?v=4.3.0') format('woff'),
            url('../fonts/Encode-Sans-ExtraLight/Encode-Sans-ExtraLight.ttf?v=4.3.0') format('truetype'),
            url('../fonts/Encode-Sans-ExtraLight/Encode-Sans-ExtraLight.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Encode-Sans-Bold';
    src:    url('../fonts/Encode-Sans-Bold/Encode-Sans-Bold.eot?v=4.3.0');
    src:    url('../fonts/Encode-Sans-Bold/Encode-Sans-Bold.eot?#iefix&v=4.3.0') format('embedded-opentype'),
            url('../fonts/Encode-Sans-Bold/Encode-Sans-Bold.woff?v=4.3.0') format('woff'),
            url('../fonts/Encode-Sans-Bold/Encode-Sans-Bold.ttf?v=4.3.0') format('truetype'),
            url('../fonts/Encode-Sans-Bold/Encode-Sans-Bold.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'FontAwesome';
    src:    url('../fonts/FontAwesome/FontAwesome.eot?v=4.3.0');
    src:    url('../fonts/FontAwesome/FontAwesome.eot?#iefix&v=4.3.0') format('embedded-opentype'),
            url('../fonts/FontAwesome/FontAwesome.woff?v=4.3.0') format('woff'),
            url('../fonts/FontAwesome/FontAwesome.ttf?v=4.3.0') format('truetype'),
            url('../fonts/FontAwesome/FontAwesome.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-phone:before {
    content: "\f095";
}

object{
    display: none;
}

*, *:after, *:before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

body{
    background-color: transparent;
    font-family: 'Encode-Sans-Regular', sans-serif;
    font-size: 62.5% !important;
    color: #000;
    padding: 0;
    margin: 0;
}

.browserupgrade{
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 7.5px 0;
    margin: 0;
}

.browserupgrade a{
    color: #fff;
}

.center-box{
    width: 1200px;
    height: auto;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}

.section{
    width: 100%;
    clear: both;
    overflow: hidden;
    position: relative;
}

.header-site{
    width: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 15px 0;
    background-color: #f1f1f1;
}

.header-site.no-apparence{
    position: fixed;
    opacity: 0;
    z-index: -2;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.header-site.no-apparence.bg-fixed{
    opacity: 1;
    z-index: 99;
    background-color: #116c94;
}

.header-site.no-apparence.bg-fixed .menuNav .menuContainer li a{
    color: #fff;
}

.header-site .navbar-default{
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

.header-site .menuNav{
    width: auto;
    margin: 0 auto;
    border: none;
    box-shadow: none;
}

.header-site .menuNav .menuContainer{
    padding: 0;
    float: none;
    margin: 0 auto;
    display: table;
    list-style-type: none;
}

.header-site.no-apparence .container-fluid{
    padding: 0;
}

.header-site.no-apparence .menuNav .menuContainer{
    float: right;
}

.header-site.no-apparence .menuNav{
    float: right;
    padding: 0;
}

.header-site.no-apparence .logo{
    margin: 10px 0;
    float: left;
}

.header-site.no-apparence .logo a{
    width: 160px;
    height: 30px;
    display: block;
    overflow: hidden;
    color: transparent;
    text-indent: -999px;
    background-image: url(../img/logo/formaGesso-logo.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
}

.header-site .menuNav .menuContainer li{
    float: left;
    display: block;
    margin: 0 15px;
}

.header-site .menuNav .menuContainer li:last-child{
    margin-right: 0;
}

.header-site .menuNav .menuContainer li a{
    color: #444444;
    display: block;
    padding: 0 7.5px;
    font-size: 1.35em;
    line-height: 50px;
    height: 50px;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    text-transform: uppercase;
}

.header-site .menuNav .menuContainer li.active a{
    background-color: transparent;
}

.HomeSection{
    padding: 80px 0 0 0;
}

.HomeSection .background{
    width: 100%;
    float: left;
}

.HomeSection .background .imageBG{
    width: 100%;
    display: block;
}

.HomeSection .centerAlign{
    width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.HomeSection .centerAlign .logo{
    width: 320px;
    height: 60px;
    display: block;
    clear: both;
    margin: 0 auto;
    text-indent: -999px;
    color: transparent;
    background-image: url(../img/logo/formaGesso-logo.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.HomeSection .centerAlign .line-separator{
    width: 100%;
    height: 1px;
    float: left;
    display: block;
    margin: 35px 0;
    background-color: #0c8cb7;
}

.HomeSection .centerAlign .slogan-text{
    width: auto;
    clear: both;
    float: left;
    display: block;
    font-size: 1.75em;
    color: #fff;
    margin: 0 0 40px;
    text-align: center;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-transform: none;
    font-family: 'Encode-Sans-Bold';
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.HomeSection .centerAlign .call-text{
    width: 100%;
    clear: both;
    float: left;
    display: block;
    text-align: center;
    font-size: 1.75em;
    color: #fff;
    margin: 0 0 40px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-transform: none;
    font-family: 'Encode-Sans-ExtraLight';
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.HomeSection .arrow-down{
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 99999px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    cursor: pointer;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

@keyframes downarrow {
    0%{
        opacity: 0;
        -webkit-transform: translate(-50%, -100%);
        -moz-transform: translate(-50%, -100%);
        -ms-transform: translate(-50%, -100%);
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }
    100%{
        opacity: 1;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }
}

@-webkit-keyframes downarrow {
    0%{
        opacity: 0;
        -webkit-transform: translate(-50%, -100%);
        -moz-transform: translate(-50%, -100%);
        -ms-transform: translate(-50%, -100%);
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }
    100%{
        opacity: 1;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }
}

.HomeSection .arrow-down:after{
    content: "";
    top: 50%;
    left: 50%;
    width: 27px;
    height: 10px;
    display: block;
    position: absolute;
    background-image: url(../img/icons/arrowDown.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: downarrow 1.65s infinite;
    animation: downarrow 1.65s infinite;
}

.HomeSection .arrow-down:before{
    content: "Role para ver mais";
    top: -30px;
    left: 50%;
    width: 150px;
    position: absolute;
    clear: both;
    float: left;
    display: block;
    text-align: center;
    font-size: 1.25em;
    color: #fff;
    margin: 0 0 40px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-transform: none;
    font-family: 'Encode-Sans-ExtraLight';
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.AboutScreen{
    background-image: url(../img/bgScreen/AboutScreen.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.AboutScreen .center-box{
    display: flex;
    flex-wrap: wrap;
}

.ContentText{
    width: 60%;
    float: left;
    padding: 0 5px 0 0;
    position: relative;
}

.AlignVertical{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: block;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.ContentImage{
    width: 40%;
    float: right;
    padding: 50px 0 0 5px;
}

.ContentText .ContentText__title{
    width: 100%;
    float: left;
    display: block;
    font-size: 3.5em;
    color: #898989;
    margin: 0 0 35px;
    text-align: left;
    line-height: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Encode-Sans-Bold';
}

.ContentText .ContentText__text{
    width: 100%;
    float: left;
    display: block;
    font-size: 1.5em;
    color: #535353;
    margin: 0;
    text-align: left;
    line-height: 1.5em;
}

.ContentText .LinkBtn{
    display: table;
    margin: 35px auto 0;
    float: left;
    color: #fff;
    font-size: 1.5em;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    background-color: #116c94;
    border: 3px solid #116c94;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ContentText .LinkBtn:hover{
    background-color: transparent;
    color: #116c94;
}

.ContentImage img{
    width: 85%;
    float: none;
    margin: 0 auto;
    display: block;
}

.WorkSection{
    padding: 50px 0;
}

.WorkSection .WorkList{
    width: 100%;
    float: left;
    margin: 25px 0 0;
}

.WorkSection .WorkList .nav-tabs{
    border: none;
}

.WorkSection .WorkList .nav-tabs li{
    position: relative;
    padding: 0 22px 0 20px;
}

.WorkSection .WorkList .nav-tabs li:first-child{
    padding-left: 0;
}

.WorkSection .WorkList .nav-tabs li:after{
    content: "";
    height: 12px;
    width: 2px;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #000;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.WorkSection .WorkList .nav-tabs li:last-child{
    padding-right: 0;
}

.WorkSection .WorkList .nav-tabs li:last-child:after{
    display: none;
}

.WorkSection .WorkList .nav-tabs li a{
    font-size: 1.35em;
    color: #535353;
    border: none;
    padding: 0;
    height: 30px;
    line-height: 30px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Encode-Sans-Regular';
}

.WorkSection .WorkList .nav-tabs li a:hover{
    background-color: transparent;
}

.WorkSection .WorkList .nav-tabs li.active a{
    color: #116c94;
    font-family: 'Encode-Sans-Bold';
}

.WorkSection .tab-content{
    width: 100%;
    float: left;
    margin: 25px 0 0;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.WorkSection .lSSlideWrapper .lSSlide{
    height: auto !important;
}

.WorkSection .tab-content .tab-pane{
    width: 100%;
    float: left;
    position: relative;
    padding: 0;
    opacity: 0;
    display: block;
    /*-webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    transform: translate(0, -100%);
    margin: 0 0 -100%;*/
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.WorkSection .tab-content .tab-pane.active{
    opacity: 1 !important;
    display: block !important;
}

.WorkSection .tab-content .tab-pane:nth-child(1){
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    margin: 0 !important;
}

.Carrossel__Work .ItemCarrossel{
    overflow: hidden;
    margin-right: 10px;
    list-style-type: none;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover{
    width: calc(20% - 8px);
    float: left;
    min-height: auto;
    margin: 0 10px 10px 0;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover a{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover .hover-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: rgba(30, 100, 131, .5);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:hover .hover-mask{
    opacity: 1;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Title--Box{
    width: 100%;
    height: 35px;
    position: relative;
    float: left;
    display: block;
    margin: 5px 0;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Title{
    width: 100%;
    float: left;
    display: block;
    font-size: 1.25em;
    color: #535353;
    margin: 0;
    line-height: 17.5px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 0 10px;
    font-family: 'Encode-Sans-Bold';
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:hover .ItemCarrossel__Title{
    color: rgb(30, 100, 131);
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover img{
    width: 100%;
}

.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:nth-child(5n){
    margin-right: 0;
}

.NavigationCarrossel{
    width: 100%;
    height: 50px;
    float: left;
    display: block;
    position: absolute;
    margin: 10px 0 0;
    bottom: 0;
}

.NavigationCarrossel .call{
    float: right;
    height: 50px;
    line-height: 50px;
    display: block;
    font-size: 1.15em;
    letter-spacing: .5px;
    text-transform: uppercase;
    padding: 0 75px 0 0;
}

.slick-slider{
    padding: 0 0 50px;
}

.WorkList .lSSlideWrapper{
    padding: 0;
}

.WorkList .lSAction{
    position: absolute;
    right: 0;
    width: 75px;
    height: 50px;
    bottom: 0;
}

.Carrossel__Work .lSAction>a{
    width: 14px;
    height: 50px;
    background-color: transparent;
    position: absolute;
    border: none;
    bottom: 0;
    right: 0;
    z-index: 99999;
    text-indent: -9999px;
}

.WorkList .lSAction>a.lSPrev{
    background-image: url(../img/icons/carrosel-icon-prev.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 14px 37px;
}

.WorkList .lSAction>a.lSNext{
    background-image: url(../img/icons/carrosel-icon-next.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 14px 37px;
}

.ClientSection{
    padding: 50px 0;
}

.BoxSamples{
    width: 100%;
    float: left;
    margin: 25px 0 0;
    display: grid;
    grid-template-columns: repeat(5,20%);
}

.BoxSamples .itemLogo{
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    overflow: hidden;
}

.BoxSamples .itemLogo .Logo__image{
    width: 85%;
    float: none;
    display: block;
    margin: 0 auto;
}

.ContactSection{
    padding: 50px 0;
    background-image: url(../img/bgScreen/ContactScreen.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.ContactSection .ContentText .ContentText__title{
    color: #fff;
}

.ContactSection .boxForm{
    width: 100%;
    float: left;
}

.ContactSection .boxForm .column-50{
    width: 50%;
    width: calc(50% - 15px);
    display: block;
}

.ContactSection .boxForm .column-50:nth-child(odd){
    float: left;
}

.ContactSection .boxForm .column-50:nth-child(even){
    float: right;
}

.ContactSection .boxForm .column-50 .element-form{
    width: 100%;
    float: left;
    overflow: hidden;
    margin: 0 0 10px;
}

.ContactSection .boxForm .column-50 .element-form .label-text{
    width: 100%;
    height: 20px;
    line-height: 20px;
    float: left;
    display: block;
    font-size: 1.5em;
    color: #fff;
    font-weight: normal;
    margin: 0 0 5px;
    font-family: 'Oswald';
    font-weight: 300;
    position: relative;
}

.ContactSection .boxForm .column-50 .element-form .label-text.required{
    padding: 0 0 0 7px;
}

.ContactSection .boxForm .column-50 .element-form .label-text.required:after{
    content: "*";
    position: relative;
    font-size: 1em;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    line-height: 20px;
}

.ContactSection .boxForm .column-50 .element-form .input-text,
.ContactSection .boxForm .column-50 .element-form .select-list,
.ContactSection .boxForm .column-50 .element-form .textarea-message{
    width: 100%;
    height: 35px;
    border: none;
    font-family: 'Encode-Sans-Regular';
    padding: 5px 5px 5px 10px;
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ContactSection .boxForm .column-50 .element-form .textarea-message{
    height: 173px;
    padding: 10px;
    resize: none;
}

.ContactSection .boxForm .column-50 .element-form .input-text:focus,
.ContactSection .boxForm .column-50 .element-form .textarea-message:focus{
    color: #fff;
    background-color: rgba(30, 100, 131, .25);
}

.ContactSection .boxForm .column-50 .element-form .input-submit{
    width: auto;
    background-color: #fff;
    color: #535353;
    border: none;
    height: 35px;
    font-family: 'Oswald';
    font-size: 1.5em;
    padding: 0 20px;
    cursor: pointer;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ContactSection .boxForm .column-50 .element-form .input-submit:hover{
    background-color: #116c94;
    color: #fff;
}

.ContactSection .google-maps{
    float: left;
    width: 100%;
    height: 400px;
    margin: 40px 0 0;
    position: relative;
}

.ContactSection .google-maps .map{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    border: none;
}

.ContactSection .inforContact{
    width: 100%;
    float: left;
    overflow: hidden;
    padding: 35px 0 0;
}

.ContactSection .inforContact .tel{
    font-size: 2.5em;
    color: #fff;
    margin: 0;
    line-height: 30px;
    font-family: 'Encode-Sans-Bold';
    text-align: center;
    display: block;
}

.ContactSection .inforContact .tel a{
    color: #fff;
    text-decoration: none;
}

.ContactSection .inforContact .tel .icon{
    width: 30px;
    height: 30px;
    position: relative;
    border-radius: 9999px;
    border: 2px solid #fff;
    margin: 0 15px 0 0;
}

.ContactSection .inforContact .tel .icon .fa{
    width: 30px;
    height: 30px;
}

.ContactSection .inforContact .infor{
    width: 100%;
    float: left;
    display: block;
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    margin: 20px 0;
    clear: both;
    font-family: 'Encode-Sans-ExtraLight';
}

.ContactSection .inforContact .infor a{
    color: #fff;
    text-decoration: none;
}

.ContactSection .box-social{
    width: auto;
    display: table;
    margin: 0 auto;
    clear: both;
}

.ContactSection .box-social .icon{
    width: 45px;
    height: 45px;
    display: block;
    float: left;
    margin: 0 15px;
    background-color: #fff;
    border-radius: 99px;
    border: 2px solid #fff;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ContactSection .box-social .icon:hover{
    background-color: transparent;
}

.ContactSection .box-social .icon .fa{
    width: 100%;
    height: 41px;
    display: block;
}

.ContactSection .box-social .icon .fa:before{
    font-size: 2.25em;
    width: 100%;
    text-align: center;
    height: 41px;
    display: block;
    color: rgb(30, 100, 131);
    line-height: 41px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ContactSection .box-social .icon:hover .fa:before{
    color: #fff;
}

.NewsletterSection{
    padding: 100px 0;
}

.NewsletterSection .contentCenter{
    width: 800px;
    display: block;
    margin: 0 auto;
}

.NewsletterSection .title-News{
    width: 100%;
    float: left;
    display: block;
    font-size: 2.5em;
    color: #898989;
    margin: 0;
    text-align: center;
    line-height: 1em;
    line-height: 1.25em;
    letter-spacing: 1px;
    font-family: 'Encode-Sans-Bold';
}

.NewsletterSection .call-News{
    width: 100%;
    float: left;
    display: block;
    font-size: 2em;
    color: #898989;
    text-align: center;
    margin: 20px 0 30px;
    clear: both;
    font-family: 'Encode-Sans-ExtraLight';
}

.NewsletterSection .formNewsletter{
    width: 100%;
    padding: 0 100px;
    float: left;
    display: block;
    overflow: hidden;
}

.NewsletterSection .formNewsletter .input-text{
    width: 100%;
    float: left;
    height: 45px;
    display: block;
    font-size: 2em;
    padding: 5px 5px 5px 15px;
    letter-spacing: .5px;
    margin: 0 0 35px;
    border: 2px solid #898989;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.NewsletterSection .formNewsletter .input-text:hover{
    border-color: #116c94;
    background-color: rgba(30, 100, 131, .15);
}

.NewsletterSection .formNewsletter .input-submit{
    display: table;
    margin: 0 auto;
    float: none;
    color: #fff;
    font-size: 1.5em;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    letter-spacing: 1px;
    cursor: pointer;
    background-color: #116c94;
    border: 3px solid #116c94;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.NewsletterSection .formNewsletter .input-submit:hover{
    background-color: transparent;
    color: #116c94;
}

.footer-site{
    width: 100%;
    float: left;
    clear: both;
    background-color: #f1f1f1;
    padding: 50px 0;
    overflow: hidden;
}

.footer-site .copyright{
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    margin: 0;
    font-size: 1.5em;
    color: #333;
}

.footer-site .copyright .developement{
    color: #898989;
}

.footer-site .copyright .developement a{
    color: inherit;
    text-decoration: none;
}

.ProductScreen{
    padding: 130px 0 75px;
}

.ProductScreen .ContentText__title{
    margin: 0 0 35px;
}

.ProductScreen .title-Product{
    color: #116c94;
    width: 100%;
    display: block;
    padding: 0 0 0 20px;
    font-size: 1.5em;
    float: left;
    margin: 0 0 25px;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    text-transform: uppercase;
    position: relative;
}

.ProductScreen .title-Product:before{
    content: "";
    width: 20px;
    height: 25px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/icons/icon-title-product.png);
    background-repeat: no-repeat;
    background-size: 10px 15px;
    background-position: 0 50%;
}

.BlockContent .ContentText__text b{
    font-family: 'Encode-Sans-Bold';
}

.ProductScreen .ContentText__text{
    padding: 0 0 0 20px;
}

.ProductScreen .BlockContent{
    width: 60%;
    float: left;
    display: block;
    font-size: 1.5em;
    color: #535353;
    margin: 0 0 30px 0;
    text-align: left;
    line-height: 1.5em;
}

.ProductScreen .BlockContent.width-100{
    width: 100%;
}

.ProductScreen .ContentText__title{
    width: 100%;
    float: left;
    display: block;
    font-size: 2em;
    color: #898989;
    margin: 0 0 35px;
    text-align: left;
    line-height: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Encode-Sans-Bold';
}

.ProductScreen .BoxProduct{
    width: 100%;
    float: left;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.ProductScreen .ElementProduct__box{
    width: calc(100% - 10px);
    max-width: 165px;
    padding: 0;
    display: block;
    float: none;
    margin: 0 auto 25px;
    overflow: hidden;
    border-radius: 99999px;
    border: 3px solid #c8c8c8;
    position: relative;
}

.ProductScreen .BoxProduct .ElementProduct{
    width: 16.6%;
    padding: 0;
    display: block;
    float: left;
    overflow: hidden;
}

.ProductScreen .BoxProduct .ElementProduct .ElementProduct__image{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    overflow: hidden;
    border-radius: 99999px;
}

.ProductScreen .BoxProduct .ElementProduct .ElementProduct__image-phot{
    width: 100%;
    display: block;
    overflow: hidden;
    float: left;
}

.ProductScreen .BoxProduct .ElementProduct .ElementProduct__title{
    color: #535353;
    width: 100%;
    display: block;
    padding: 0;
    font-size: .9em;
    line-height: 1.25em;
    float: left;
    margin: 0 0 20px;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    position: relative;
    text-align: center;
    letter-spacing: .5px;
}

.ProductScreen .BoxProduct .ElementProduct .hover-moreDetails{
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    border-radius: 99999px;
    background-color: rgba(30, 100, 131, .75);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ProductScreen .BoxProduct .ElementProduct .hover-moreDetails:hover{
    opacity: 1;
}

.ProductScreen .BoxProduct .ElementProduct .hover-moreDetails:after{
    content: "";
    width: 45px;
    height: 45px;
    display: block;
    overflow: hidden;
    top: 50%;
    left: 50%;
    position: absolute;
    background-image: url(../img/icons/icon-search.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50% 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ProductScreen .BlockContent:last-child{
    margin-bottom: 0;
}

.BlogScreen{
    padding: 130px 0 50px;
}

.BlogScreen .ListBlog{
    width: calc(100% - 225px);
    min-height: 400px;
    float: left;
}

.ListBlog .ItemPost{
    width: 100%;
    float: left;
    display: block;
    margin: 0 0 35px;
    overflow: hidden;
}

.ListBlog .ItemPost:last-child{
    margin-bottom: 0;
}

.ListBlog .ItemPost .PhotPost{
    width: 225px;
    float: left;
    display: block;
    overflow: hidden;
    position: relative;
}

.ListBlog .ItemPost .PhotPost .PhotPost__image{
    width: 100%;
    float: left;
    display: block;
}

.ListBlog .ItemPost .PhotPost .hover-moreDetails{
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    background-color: rgba(30, 100, 131, .75);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ListBlog .ItemPost .PhotPost:hover .hover-moreDetails{
    opacity: 1
}

.ListBlog .ItemPost .PhotPost:hover .hover-moreDetails:after{
    content: "";
    width: 45px;
    height: 45px;
    display: block;
    overflow: hidden;
    top: 50%;
    left: 50%;
    position: absolute;
    background-image: url(../img/icons/icon-search.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 50% 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ListBlog .ItemPost .ContentPost{
    width: calc(100% - 250px);
    float: right;
    display: block;
    overflow: hidden;
}

.ListBlog .ItemPost .ContentPost .ContentPost__title{
    width: 100%;
    float: left;
    display: block;
    margin: 0 0 12.5px;
    font-size: 2em;
}

.ListBlog .ItemPost .ContentPost .ContentPost__title a{
    color: inherit;
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.ListBlog .ItemPost .ContentPost .ContentPost__title a:hover{
    color: #1e6483;
}

.ListBlog .ItemPost .ContentPost .ContentPost__text{
    width: 100%;
    float: left;
    display: block;
    font-size: 1.5em;
    color: #535353;
    margin: 0;
    text-align: left;
    line-height: 1.5em;
    text-align: justify;
}

.BlogScreen .SidebarBlog{
    width: 200px;
    float: right;
}

.SidebarBlog .titleCategory{
    color: #116c94;
    width: 100%;
    display: block;
    padding: 0;
    font-size: 1.75em;
    float: left;
    text-align: right;
    margin: 0 0 10px;
    text-decoration: none;
    font-family: 'Encode-Sans-Bold';
    text-transform: uppercase;
    position: relative;
}

.SidebarBlog .SidebarBlog__menu{
    width: 100%;
    float: left;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.SidebarBlog .SidebarBlog__menu li{
    width: 100%;
    float: left;
    display: block;
    clear: both;
    margin: 0 0 10px;
    list-style-type: none;
}

.SidebarBlog .SidebarBlog__menu li a{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 45px;
    float: left;
    color: #1e6483;
    font-size: 1.5em;
    text-decoration: none;
    padding: 10px 20px 10px 15px;
    border-radius: 3px;
    text-align: right;
    font-family: 'Encode-Sans-Bold';
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #1e6483;
}

.SidebarBlog .SidebarBlog__menu li.active a{
    background-color: #1e6483;
    color: #fff;
}

.TitlePage{
    width: 100%;
    float: left;
    clear: both;
    display: block;
}

.TitlePage__title{
    width: 100%;
    float: left;
    display: block;
    font-size: 3.5em;
    color: #898989;
    margin: 0 0 35px;
    text-align: left;
    line-height: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Encode-Sans-Bold';
}

.Post .ListBlog .ItemPost .ContentPost .ContentPost__title{
    font-size: 2.5em;
    margin: 0 0 20px;
}

.Post .ListBlog .ItemPost .PhotPost{
    width: 100%;
}

.Post .ListBlog .ItemPost .ContentPost{
    width: 100%;
    float: left;
    margin: 20px 0 0;
}

.pagination{
    width: 100%;
    float: left;
    display: block;
    overflow: hidden;
}

.pagination .container-pagination{
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.pagination .btn-prev{

}

.pagination li,
.pagination .btn-prev,
.pagination .btn-next{
    margin: 0 5px;
    float: left;
}

.pagination a{
    width: 30px;
    height: 30px;
    float: left;
    line-height: 30px;
    text-decoration: none;
    font-size: 1.5em;
    display: block;
    overflow: hidden;
    text-align: center;
    background-color: #116c94;
    color: #fff;
}








/*****************************************
---------- PRODUCT PAGE -------------
*****************************************/







.pc{
    display: block;
}
.mob {
    display: none !important;
}
@media (min-width: 992px) and (max-width: 1216px){

    .center-box{
        width: calc(100% - 100px);
        width: 90%;
    }

    .header-site .menuNav .menuContainer li{
        margin: 0 10px;
    }

    .header-site .menuNav .menuContainer li a{
        font-size: 1.25em;
    }

    .AlignVertical{
        position: relative;
        top: auto;
        left: auto;
        padding: 50px 0;
        overflow: hidden;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .ContentImage{
        position: relative;
    }

    .AboutScreen .ContentImage img{
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .ContactSection .ContentText{
        width: 100%;
    }

    .ProductScreen .BoxProduct .ElementProduct{
        width: 25%;
        margin-top: 50px;
    }

    .ProductScreen .BoxProduct .ElementProduct:nth-child(1),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(2),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(3),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(4){
        margin-top: 0;
    }

}

@media (min-width: 768px) and (max-width: 991px){

    .header-site.no-apparence .logo{
        margin: 12.5px 0;
    }

    .header-site.no-apparence .logo a{
        width: 133px;
        height: 25px;
    }

    .center-box{
        width: calc(100% - 100px);
        width: 90%;
    }

    .HomeSection .background{
        height: 500px;
        position: relative;
    }

    .HomeSection .background .imageBG{
        width: 1250px;
        top: 50%;
        left: 50%;
        position: absolute;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .ContentText{
        float: none;
        margin: 0 auto;
    }

    .ContentText .ContentText__title{
        text-align: center;
    }

    .ContentText .ContentText__text{
        text-align: center;
    }

    .header-site .menuNav .menuContainer li{
        margin: 0 7.5px;
    }

    .header-site .menuNav .menuContainer li a{
        font-size: 1em;
        padding: 0 3px;
    }

    .AlignVertical{
        position: relative;
        top: auto;
        left: auto;
        padding: 50px 0;
        overflow: hidden;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .ContactSection .ContentText{
        width: 100%;
    }

    .ContentImage{
        position: relative;
    }

    /*.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover{
        width: calc(25% - 7.5px)
    }*/

    /*.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:nth-child(5n){
        margin-right: 10px;
    }*/

    /*.Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:nth-child(4n){
        margin-right: 0;
    }*/
	.BoxSamples{
		grid-template-columns: repeat(4,25%);
	}
    .BoxSamples .itemLogo{
        margin: 0 !important;
        float: left !important;
    }



    .AboutScreen .ContentImage img{
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .NewsletterSection .contentCenter{
        width: 600px;
    }

    .AboutScreen .ContentText{
        width: 100%;
        float: none;
    }

    .AboutScreen .ContentText .ContentText__text{
        margin: 0 0 50px;
    }

    .ContentText .LinkBtn{
        float: none;
        display: table;
        margin: 0 auto;
    }

    .AboutScreen .ContentImage{
        display: none;
    }

    .ProductScreen .BoxProduct .ElementProduct{
        width: 33.3%;
        margin-top: 50px;
    }

    .ProductScreen .BoxProduct .ElementProduct:nth-child(1),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(2),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(3){
        margin-top: 0;
    }

    .ProductScreen .BlockContent{
        width: 100%;
    }

    .ProductScreen .ContentText__title{
        width: 100%;
        display: block;
        text-align: center;
    }

    .BlogScreen .center-box{
        display: flex;
        flex-wrap: wrap;
    }

    .BlogScreen .center-box .TitlePage{
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
    }

    .BlogScreen .center-box .ListBlog{
        width: 100%;
        margin: 25px 0 0;
        -webkit-order: 3;
        -moz-order: 3;
        -ms-order: 3;
    }

    .BlogScreen .center-box .SidebarBlog{
        width: 100%;
        float: left;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
    }

    .SidebarBlog .titleCategory{
        text-align: left;
    }

    .SidebarBlog .SidebarBlog__menu li{
        width: calc(50% - 12.5px);
        margin-bottom: 25px;
        clear: none;
    }

    .SidebarBlog .SidebarBlog__menu li a{
        text-align: center;
    }

    .SidebarBlog .SidebarBlog__menu li:nth-child(odd){
        float: left;
    }

    .SidebarBlog .SidebarBlog__menu li:nth-child(even){
        float: right;
    }

    .TitlePage__title{
        text-align: center;
    }

    .SidebarBlog .titleCategory{
        text-align: center;
    }




}

@media (max-width: 767px){

    .header-site.no-apparence .navbar-default .navbar-toggle{
        border: 2px solid #fff;
        padding: 8px 10px;
        cursor: pointer;
    }

    .header-site.no-apparence .navbar-default .navbar-toggle:hover,
    .header-site.no-apparence .navbar-default .navbar-toggle:active,
    .header-site.no-apparence .navbar-default .navbar-toggle:focus{
        background-color: transparent;
    }

    .header-site.no-apparence .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }

    .header-site{
        display: none;
    }

    .header-site.no-apparence{
        opacity: 1;
        z-index: 99;
        display: block;
        background-color: #116c94;
    }

    .header-site.no-apparence .logo{
        margin: 12.5px 0;
    }

    .header-site.no-apparence .logo a{
        width: 133px;
        height: 25px;
    }

    .header-site.no-apparence .menuNav{
        width: 100%;
    }

    .header-site.no-apparence .menuNav .menuContainer{
        width: 100%;
    }

    .header-site .menuNav .menuContainer li{
        width: 100%;
        float: left;
        display: block;
    }

    .center-box{
        width: calc(100% - 100px);
        width: 90%;
    }

    .HomeSection .background{
        height: 500px;
        position: relative;
    }

    .HomeSection .background .imageBG{
        width: 1250px;
        top: 50%;
        left: 50%;
        position: absolute;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .AboutScreen{
        padding: 50px 0;
    }

    .ContentText{
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .ContentText .ContentText__title{
        text-align: center;
        font-size: 2.75em;
    }

    .ContentText .ContentText__text{
        text-align: center;
    }

    .header-site .menuNav .menuContainer li{
        margin: 0;
    }

    .header-site .menuNav .menuContainer li a{
        font-size: 1em;
        padding: 0 3px;
        text-align: right;
        color: #fff;
        height: 40px;
        line-height: 40px;
    }

    .AlignVertical{
        position: relative;
        top: auto;
        left: auto;
        padding: 25px 0;
        overflow: hidden;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .ContactSection .ContentText{
        width: 100%;
    }

    .ContentImage{
        position: relative;
    }

    .AboutScreen .ContentImage img{
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .NewsletterSection .contentCenter{
        width: 600px;
    }

    .AboutScreen .ContentText{
        width: 100%;
        float: none;
    }

    .AboutScreen .ContentText .ContentText__text{
        margin: 0 0 50px;
    }

    .ContentText .LinkBtn{
        float: none;
        display: table;
        margin: 0 auto;
    }

    .WorkSection .WorkList .nav-tabs{
        margin: 0 auto;
        display: table;
    }

    .AboutScreen .ContentImage{
        display: none;
    }

    .Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover{
        width: calc(50% - 5px);
    }

    .Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:nth-child(5n) {
        margin-right: 10px;
    }

    .Carrossel__Work .ItemCarrossel .ItemCarrossel__Cover:nth-child(2n){
        margin-right: 0 !important;
    }
	.BoxSamples{
		grid-template-columns: repeat(3,33%);
	}
    .BoxSamples .itemLogo{
        margin: 0 !important;
        float: left !important;
    }

    .ContactSection .google-maps{
        height: 300px;
    }

    .ProductScreen{
        padding: 110px 0 50px;
    }

    .ProductScreen .BoxProduct .ElementProduct{
        width: 50%;
        margin-top: 25px;
    }

    .ProductScreen .BoxProduct .ElementProduct:nth-child(1),
    .ProductScreen .BoxProduct .ElementProduct:nth-child(2){
        margin-top: 0;
    }

    .ProductScreen .BlockContent{
        width: 100%;
    }

    .ProductScreen .ContentText__title{
        width: 100%;
        display: block;
        text-align: center;
    }

    .ProductScreen .title-Product{
        font-size: 1.25em;
    }

    .ProductScreen .title-Product:before{
        height: 20px;
    }

    .BlogScreen .center-box{
        display: flex;
        flex-wrap: wrap;
    }

    .BlogScreen .center-box .TitlePage{
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
    }

    .BlogScreen .center-box .ListBlog{
        width: 100%;
        margin: 25px 0 0;
        -webkit-order: 3;
        -moz-order: 3;
        -ms-order: 3;
        display: flex;
        flex-wrap: wrap;
    }

    .BlogScreen .center-box .SidebarBlog{
        width: 100%;
        float: left;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
    }

    .SidebarBlog .titleCategory{
        text-align: left;
    }

    .SidebarBlog .SidebarBlog__menu li{
        width: calc(50% - 12.5px);
        margin-bottom: 25px;
        clear: none;
    }

    .SidebarBlog .SidebarBlog__menu li a{
        text-align: center;
    }

    .SidebarBlog .SidebarBlog__menu li:nth-child(odd){
        float: left;
    }

    .SidebarBlog .SidebarBlog__menu li:nth-child(even){
        float: right;
    }

    .BlogScreen .center-box .ListBlog .ItemPost{
        width: calc(50% - 12.5px);
        margin-right: 25px;
        margin-top: 35px;
        margin-bottom: 0;
    }

    .BlogScreen .center-box .ListBlog .ItemPost:nth-child(1),
    .BlogScreen .center-box .ListBlog .ItemPost:nth-child(2){
        margin-top: 0;
    }

    .BlogScreen .center-box .ListBlog .ItemPost:nth-child(2n){
        margin-right: 0;
    }

    .ListBlog .ItemPost .PhotPost{
        width: 100%;
    }

    .ListBlog .ItemPost .ContentPost{
        width: 100%;
        float: left;
        margin: 20px 0 0;
    }

    .TitlePage__title{
        text-align: center;
    }

    .SidebarBlog .titleCategory{
        text-align: center;
    }

    .Post.BlogScreen .center-box .ListBlog .ItemPost{
        width: 100%;
        margin: 0 !important
    }

}


@media (max-width: 550px){

    .HomeSection .centerAlign .logo{
        width: 270px;
        height: 51px;
    }

    .HomeSection .background{

    }

    .HomeSection .centerAlign{
        left: auto;
        top: auto;
        float: left;
        padding: 50px 0;
        width: 100% !important;
        width: calc(100% - 25px);
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    /*.HomeSection .centerAlign .logo{
        width:
    }*/

    .HomeSection .centerAlign .line-separator{
        width: calc(100% - 50px);
        float: left;
        display: block;
        margin: 35px 25px;
    }

    .HomeSection .centerAlign .slogan-text{
        width: 100%;
        font-size: 1.5em;
        padding: 0 15px;
    }

    .HomeSection .centerAlign .call-text{
        padding: 0 15px;
    }

    .ContactSection .boxForm .column-50{
        width: 100%;
    }

    .NewsletterSection{
        padding: 50px 25px;
    }

    .NewsletterSection .formNewsletter{
        padding: 0;
    }

    .NewsletterSection .contentCenter{
        width: 100%;
    }

    .NewsletterSection .title-News{
        font-size: 1.75em;
        padding: 0;
    }

    .WorkSection .WorkList .nav-tabs{
        width: 100%;
        display: block;
    }

    .WorkSection .WorkList .nav-tabs li{
        width: 100%;
        float: left;
        padding: 0 !important;
    }

    .WorkSection .WorkList .nav-tabs li a{
        text-align: center;
        padding: 0;
        margin: 0 !important;
    }

    .WorkSection .WorkList .nav-tabs li:after{
        display: none;
    }
	.BoxSamples{
		display: block;
	}
    .BoxSamples .itemLogo{
        width: 100%;
        float: none !important;
        margin: 0 auto !important;
        max-width: 300px;
    }

    .ContactSection .boxForm .column-50 .element-form .input-submit{
        display: table;
        margin: 0 auto;
        float: none;
    }

    .footer-site{
        padding: 25px 0;
    }

    .footer-site .hide-sm{
        display: block;
        clear: both;
        height: 0px;
        overflow: hidden;
    }

    .ProductScreen .title-Product{
        font-size: 1em;
    }

    .ProductScreen .title-Product:before{
        height: 16px
    }

    .SidebarBlog .SidebarBlog__menu li a{
        font-size: 1.15em;
        height: 45px;
        line-height: 45px;
        padding: 0;
    }

    .BlogScreen .center-box .ListBlog .ItemPost{
        width: 100%;
        max-width: 300px;
        float: none;
        margin: 35px auto 0 !important;
    }

    .BlogScreen .center-box .ListBlog .ItemPost:nth-child(1){
        margin-top: 0 !important;
    }

    .Post.BlogScreen .center-box .ListBlog .ItemPost{
        width: 100%;
        max-width: 700px;
        margin: 0 !important
    }

}

@media (max-width: 537px){
    .ContactSection .inforContact .tel{
    font-size: 2.5em;
    color: #fff;
    margin: 0;
    line-height: 30px;
    font-family: 'Encode-Sans-Bold';
    text-align: center;
    display: grid;
}
.pc{
    display: none !important;
}
.mob {
    display: grid !important;
}
}





















/**********************************************************/
